import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicComicsComponent } from './comic-comics.component';

describe('ComicComicsComponent', () => {
  let component: ComicComicsComponent;
  let fixture: ComponentFixture<ComicComicsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicComicsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicComicsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
